PHP ��U
前一頁 |  | 下一頁

# zend_hash_get_current_key

zend_hash_get_current_key -- ...

## Description

#include <zend_hash.h>

int zend_hash_get_current_key ( HashTable* ht, char** str_index, ulong* num_index, zend_bool duplicate )

...

## Parameters

ht

  ...

str_index

  ...

num_index

  ...

duplicate

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_hash_get_current_key_type | 上一層 | zend_hash_graceful_destroy